<?xml version="1.0" encoding="utf-8"?>
<component size="1187,369" designImageLayer="1">
  <displayList>
    <image id="n0_lpjx" name="Gold_1_01" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,84" scale="0.4,0.4"/>
    <image id="n2_lpjx" name="Gold_1_02" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="34,84" scale="0.4,0.4"/>
    <image id="n3_lpjx" name="Gold_1_03" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="68,84" scale="0.4,0.4"/>
    <image id="n4_lpjx" name="Gold_1_04" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="100,116" scale="0.4,0.4"/>
    <image id="n5_lpjx" name="Gold_1_05" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="93,150" scale="0.4,0.4"/>
    <image id="n6_lpjx" name="Gold_1_06" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="0,134" scale="0.4,0.4"/>
    <image id="n7_lpjx" name="Gold_1_07" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="25,160" scale="0.4,0.4"/>
    <image id="n8_lpjx" name="Gold_1_08" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="48,188" scale="0.4,0.4"/>
    <image id="n9_lpjx" name="Gold_1_09" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="72,219" scale="0.4,0.4"/>
    <image id="n10_lpjx" name="Gold_1_10" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="54,250" scale="0.4,0.4"/>
    <image id="n11_lpjx" name="Gold_1_11" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="10,301" scale="0.4,0.4"/>
    <image id="n12_lpjx" name="Gold_1_12" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="83,185" scale="0.4,0.4"/>
    <image id="n13_lpjx" name="Gold_1_13" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="98,243" scale="0.4,0.4"/>
    <image id="n15_lpjx" name="Gold_1_14" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="146,84" scale="0.4,0.4"/>
    <image id="n16_lpjx" name="Gold_1_15" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="181,83" scale="0.4,0.4"/>
    <image id="n17_lpjx" name="Gold_1_16" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="215,84" scale="0.4,0.4"/>
    <image id="n18_lpjx" name="Gold_1_17" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="252,116" scale="0.4,0.4"/>
    <image id="n19_lpjx" name="Gold_1_18" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="241,151" scale="0.4,0.4"/>
    <image id="n20_lpjx" name="Gold_1_19" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="149,118" scale="0.4,0.4"/>
    <image id="n21_lpjx" name="Gold_1_20" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="156,150" scale="0.4,0.4"/>
    <image id="n22_lpjx" name="Gold_1_21" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="227,183" scale="0.4,0.4"/>
    <image id="n23_lpjx" name="Gold_1_22" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="176,214" scale="0.4,0.4"/>
    <image id="n24_lpjx" name="Gold_1_23" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="173,264" scale="0.4,0.4"/>
    <image id="n25_lpjx" name="Gold_1_24" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="150,287" scale="0.4,0.4"/>
    <image id="n26_lpjx" name="Gold_1_25" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="196,242" scale="0.4,0.4"/>
    <image id="n27_lpjx" name="Gold_1_26" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="216,271" scale="0.4,0.4"/>
    <image id="n28_lpjx" name="Gold_1_27" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="250,84" scale="0.4,0.4"/>
    <image id="n29_lpjx" name="Gold_1_28" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="163,182" scale="0.4,0.4"/>
    <image id="n30_lpjx" name="Gold_1_29" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="124,307" scale="0.4,0.4"/>
    <image id="n31_lpjx" name="Gold_1_30" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="343,34" scale="0.4,0.4"/>
    <image id="n32_lpjx" name="Gold_1_31" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="377,34" scale="0.4,0.4"/>
    <image id="n33_lpjx" name="Gold_1_32" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="411,34" scale="0.4,0.4"/>
    <image id="n34_lpjx" name="Gold_1_33" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="445,34" scale="0.4,0.4"/>
    <image id="n35_lpjx" name="Gold_1_34" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="478,34" scale="0.4,0.4"/>
    <image id="n36_lpjx" name="Gold_1_35" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="373,85" scale="0.4,0.4"/>
    <image id="n37_lpjx" name="Gold_1_36" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="407,86" scale="0.4,0.4"/>
    <image id="n38_lpjx" name="Gold_1_37" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="442,86" scale="0.4,0.4"/>
    <image id="n39_lpjx" name="Gold_1_38" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="373,145" scale="0.4,0.4"/>
    <image id="n40_lpjx" name="Gold_1_39" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="406,146" scale="0.4,0.4"/>
    <image id="n41_lpjx" name="Gold_1_40" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="439,146" scale="0.4,0.4"/>
    <image id="n42_lpjx" name="Gold_1_41" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,197" scale="0.4,0.4"/>
    <image id="n43_lpjx" name="Gold_1_42" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="376,198" scale="0.4,0.4"/>
    <image id="n44_lpjx" name="Gold_1_43" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="409,199" scale="0.4,0.4"/>
    <image id="n45_lpjx" name="Gold_1_44" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="442,199" scale="0.4,0.4"/>
    <image id="n46_lpjx" name="Gold_1_45" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="510,132" scale="0.4,0.4"/>
    <image id="n47_lpjx" name="Gold_1_46" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="426,0" scale="0.4,0.4"/>
    <image id="n48_lpjx" name="Gold_1_47" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,67" scale="0.4,0.4"/>
    <image id="n49_lpjx" name="Gold_1_48" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,99" scale="0.4,0.4"/>
    <image id="n50_lpjx" name="Gold_1_49" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,132" scale="0.4,0.4"/>
    <image id="n51_lpjx" name="Gold_1_50" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="508,34" scale="0.4,0.4"/>
    <image id="n52_lpjx" name="Gold_1_51" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="511,67" scale="0.4,0.4"/>
    <image id="n53_lpjx" name="Gold_1_52" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="510,99" scale="0.4,0.4"/>
    <image id="n54_lpjx" name="Gold_1_53" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="322,257" scale="0.4,0.4"/>
    <image id="n55_lpjx" name="Gold_1_54" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="307,289" scale="0.4,0.4"/>
    <image id="n56_lpjx" name="Gold_1_55" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="366,253" scale="0.4,0.4"/>
    <image id="n57_lpjx" name="Gold_1_56" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="366,286" scale="0.4,0.4"/>
    <image id="n58_lpjx" name="Gold_1_57" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="400,318" scale="0.4,0.4"/>
    <image id="n59_lpjx" name="Gold_1_58" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="433,318" scale="0.4,0.4"/>
    <image id="n60_lpjx" name="Gold_1_59" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="466,318" scale="0.4,0.4"/>
    <image id="n61_lpjx" name="Gold_1_60" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="416,237" scale="0.4,0.4"/>
    <image id="n62_lpjx" name="Gold_1_61" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="440,258" scale="0.4,0.4"/>
    <image id="n63_lpjx" name="Gold_1_62" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="514,245" scale="0.4,0.4"/>
    <image id="n64_lpjx" name="Gold_1_63" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="534,273" scale="0.4,0.4"/>
    <image id="n65_lpjx" name="Gold_1_64" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,73" scale="0.4,0.4"/>
    <image id="n66_lpjx" name="Gold_1_65" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,210" scale="0.4,0.4"/>
    <image id="n67_lpjx" name="Gold_1_66" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,108" scale="0.4,0.4"/>
    <image id="n68_lpjx" name="Gold_1_67" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,142" scale="0.4,0.4"/>
    <image id="n69_lpjx" name="Gold_1_68" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,176" scale="0.4,0.4"/>
    <image id="n70_lpjx" name="Gold_1_69" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="611,244" scale="0.4,0.4"/>
    <image id="n71_lpjx" name="Gold_1_70" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,278" scale="0.4,0.4"/>
    <image id="n72_lpjx" name="Gold_1_71" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="808,71" scale="0.4,0.4"/>
    <image id="n73_lpjx" name="Gold_1_72" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,170" scale="0.4,0.4"/>
    <image id="n74_lpjx" name="Gold_1_73" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,71" scale="0.4,0.4"/>
    <image id="n75_lpjx" name="Gold_1_74" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,104" scale="0.4,0.4"/>
    <image id="n76_lpjx" name="Gold_1_75" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,137" scale="0.4,0.4"/>
    <image id="n77_lpjx" name="Gold_1_76" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,204" scale="0.4,0.4"/>
    <image id="n78_lpjx" name="Gold_1_77" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,240" scale="0.4,0.4"/>
    <image id="n79_lpjx" name="Gold_1_78" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="643,71" scale="0.4,0.4"/>
    <image id="n80_lpjx" name="Gold_1_79" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="676,71" scale="0.4,0.4"/>
    <image id="n81_lpjx" name="Gold_1_80" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="709,71" scale="0.4,0.4"/>
    <image id="n82_lpjx" name="Gold_1_81" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="742,71" scale="0.4,0.4"/>
    <image id="n83_lpjx" name="Gold_1_82" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="775,71" scale="0.4,0.4"/>
    <image id="n84_lpjx" name="Gold_1_83" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="610,312" scale="0.4,0.4"/>
    <image id="n85_lpjx" name="Gold_1_84" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="643,312" scale="0.4,0.4"/>
    <image id="n86_lpjx" name="Gold_1_85" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="676,311" scale="0.4,0.4"/>
    <image id="n87_lpjx" name="Gold_1_86" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="709,313" scale="0.4,0.4"/>
    <image id="n88_lpjx" name="Gold_1_87" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="742,313" scale="0.4,0.4"/>
    <image id="n89_lpjx" name="Gold_1_88" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="672,144" scale="0.4,0.4"/>
    <image id="n90_lpjx" name="Gold_1_89" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="705,144" scale="0.4,0.4"/>
    <image id="n91_lpjx" name="Gold_1_90" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="739,145" scale="0.4,0.4"/>
    <image id="n92_lpjx" name="Gold_1_91" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="671,211" scale="0.4,0.4"/>
    <image id="n93_lpjx" name="Gold_1_92" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="771,177" scale="0.4,0.4"/>
    <image id="n94_lpjx" name="Gold_1_93" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="770,210" scale="0.4,0.4"/>
    <image id="n95_lpjx" name="Gold_1_94" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="672,177" scale="0.4,0.4"/>
    <image id="n96_lpjx" name="Gold_1_95" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="772,144" scale="0.4,0.4"/>
    <image id="n97_lpjx" name="Gold_1_96" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="935,54" scale="0.4,0.4"/>
    <image id="n98_lpjx" name="Gold_1_97" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="934,193" scale="0.4,0.4"/>
    <image id="n99_lpjx" name="Gold_1_98" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="935,89" scale="0.4,0.4"/>
    <image id="n100_lpjx" name="Gold_1_99" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="935,124" scale="0.4,0.4"/>
    <image id="n101_lpjx" name="Gold_1_100" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="934,159" scale="0.4,0.4"/>
    <image id="n102_lpjx" name="Gold_1_101" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="933,226" scale="0.4,0.4"/>
    <image id="n103_lpjx" name="Gold_1_102" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="934,260" scale="0.4,0.4"/>
    <image id="n104_lpjx" name="Gold_1_103" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="895,124" scale="0.4,0.4"/>
    <image id="n105_lpjx" name="Gold_1_104" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="969,124" scale="0.4,0.4"/>
    <image id="n106_lpjx" name="Gold_1_105" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="898,213" scale="0.4,0.4"/>
    <image id="n107_lpjx" name="Gold_1_106" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="969,188" scale="0.4,0.4"/>
    <image id="n108_lpjx" name="Gold_1_107" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="900,310" scale="0.4,0.4"/>
    <image id="n109_lpjx" name="Gold_1_108" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1003,62" scale="0.4,0.4"/>
    <image id="n110_lpjx" name="Gold_1_109" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1004,198" scale="0.4,0.4"/>
    <image id="n111_lpjx" name="Gold_1_110" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1001,96" scale="0.4,0.4"/>
    <image id="n112_lpjx" name="Gold_1_111" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1003,130" scale="0.4,0.4"/>
    <image id="n113_lpjx" name="Gold_1_112" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1004,164" scale="0.4,0.4"/>
    <image id="n114_lpjx" name="Gold_1_113" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1003,232" scale="0.4,0.4"/>
    <image id="n115_lpjx" name="Gold_1_114" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1002,266" scale="0.4,0.4"/>
    <image id="n116_lpjx" name="Gold_1_115" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1001,299" scale="0.4,0.4"/>
    <image id="n117_lpjx" name="Gold_1_116" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1106,62" scale="0.4,0.4"/>
    <image id="n118_lpjx" name="Gold_1_117" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1037,62" scale="0.4,0.4"/>
    <image id="n119_lpjx" name="Gold_1_118" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1072,62" scale="0.4,0.4"/>
    <image id="n120_lpjx" name="Gold_1_119" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1102,129" scale="0.4,0.4"/>
    <image id="n121_lpjx" name="Gold_1_120" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1139,95" scale="0.4,0.4"/>
    <image id="n122_lpjx" name="Gold_1_121" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1139,129" scale="0.4,0.4"/>
    <image id="n123_lpjx" name="Gold_1_122" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1037,173" scale="0.4,0.4"/>
    <image id="n124_lpjx" name="Gold_1_123" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1139,176" scale="0.4,0.4"/>
    <image id="n125_lpjx" name="Gold_1_124" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1070,174" scale="0.4,0.4"/>
    <image id="n126_lpjx" name="Gold_1_125" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1104,176" scale="0.4,0.4"/>
    <image id="n127_lpjx" name="Gold_1_126" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1136,209" scale="0.4,0.4"/>
    <image id="n128_lpjx" name="Gold_1_127" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1121,240" scale="0.4,0.4"/>
    <image id="n129_lpjx" name="Gold_1_128" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1077,259" scale="0.4,0.4"/>
    <image id="n130_lpjx" name="Gold_1_129" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1070,296" scale="0.4,0.4"/>
    <image id="n131_lpjx" name="Gold_1_130" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1044,317" scale="0.4,0.4"/>
    <image id="n132_lpjx" name="Gold_1_131" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1039,206" scale="0.4,0.4"/>
    <image id="n133_lpjx" name="Gold_1_132" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1056,234" scale="0.4,0.4"/>
    <image id="n134_lpjx" name="Gold_1_133" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1102,281" scale="0.4,0.4"/>
    <image id="n135_lpjx" name="Gold_1_134" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1124,304" scale="0.4,0.4"/>
    <image id="n136_rh8w" name="Gold_1_135" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="103,84" scale="0.4,0.4"/>
    <image id="n137_rh8w" name="Gold_1_136" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="33,277" scale="0.4,0.4"/>
    <image id="n138_rh8w" name="Gold_1_137" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="117,271" scale="0.4,0.4"/>
    <image id="n139_rh8w" name="Gold_1_138" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="215,215" scale="0.4,0.4"/>
    <image id="n140_rh8w" name="Gold_1_139" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="241,293" scale="0.4,0.4"/>
    <image id="n141_rh8w" name="Gold_1_140" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="475,86" scale="0.4,0.4"/>
    <image id="n142_rh8w" name="Gold_1_141" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="473,145" scale="0.4,0.4"/>
    <image id="n143_rh8w" name="Gold_1_142" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="341,165" scale="0.4,0.4"/>
    <image id="n144_rh8w" name="Gold_1_143" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="511,164" scale="0.4,0.4"/>
    <image id="n145_rh8w" name="Gold_1_144" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="475,199" scale="0.4,0.4"/>
    <image id="n146_rh8w" name="Gold_1_145" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="509,197" scale="0.4,0.4"/>
    <image id="n147_rh8w" name="Gold_1_146" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="366,318" scale="0.4,0.4"/>
    <image id="n148_rh8w" name="Gold_1_147" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="498,309" scale="0.4,0.4"/>
    <image id="n149_rh8w" name="Gold_1_148" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="498,277" scale="0.4,0.4"/>
    <image id="n150_rh8w" name="Gold_1_149" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="553,304" scale="0.4,0.4"/>
    <image id="n151_rh8w" name="Gold_1_150" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="671,244" scale="0.4,0.4"/>
    <image id="n152_rh8w" name="Gold_1_151" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="704,243" scale="0.4,0.4"/>
    <image id="n153_rh8w" name="Gold_1_152" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="737,243" scale="0.4,0.4"/>
    <image id="n154_rh8w" name="Gold_1_153" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="769,242" scale="0.4,0.4"/>
    <image id="n155_rh8w" name="Gold_1_154" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="775,313" scale="0.4,0.4"/>
    <image id="n156_rh8w" name="Gold_1_155" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="808,312" scale="0.4,0.4"/>
    <image id="n157_rh8w" name="Gold_1_156" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="840,311" scale="0.4,0.4"/>
    <image id="n158_rh8w" name="Gold_1_157" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="841,276" scale="0.4,0.4"/>
    <image id="n159_rh8w" name="Gold_1_158" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="931,295" scale="0.4,0.4"/>
    <image id="n160_rh8w" name="Gold_1_159" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1139,62" scale="0.4,0.4"/>
    <image id="n161_rh8w" name="Gold_1_160" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1001,333" scale="0.4,0.4"/>
    <image id="n162_rh8w" name="Gold_1_161" src="fwp65" fileName="Images/Icon_Gold_1.png" pkg="c14iyc1y" xy="1151,324" scale="0.4,0.4"/>
  </displayList>
</component>